For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete IMSI IP Mapping

Delete IMSI IP Mapping Configuration

delete

Delete specific IMSI IP Mapping.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
edgeIpstring · enumRequired

The IP address of the edge

Possible values:
Body
Responses
200

OK

text/plain
stringOptionalExample: IMSI-IP Mapping in 4G Core got deleted successfully. IMSI-IP Mapping in 5G Core got deleted successfully
delete/v1/edge/{edgeIp}/imsiipmapping
DELETE /api/v1/edge/{edgeIp}/imsiipmapping HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 143

{
  "imsi-ip-mapping": [
    {
      "imsi": "315010726282648",
      "ip": "192.168.100.100",
      "rat": "4G"
    },
    {
      "imsi": "315010006700037",
      "ip": "192.168.101.200",
      "rat": "5G"
    }
  ]
}
200

OK

IMSI-IP Mapping in 4G Core got deleted successfully. IMSI-IP Mapping in 5G Core got deleted successfully

Last updated

Was this helpful?